.area1,.recommend{margin-bottom: 50px;}
/*area1*/
.area1-left{float: left;width: 600px;height: 400px;}
.area1-right{float: right;width: 540px;height: 400px;position: relative;}
.area1-right h1{font-size: 28px;font-weight: bold;color: #0acc8b;height: 30px;line-height: 30px;margin-bottom: 16px;}
/*area1-desc*/
.area1-desc{width: 500px;border: 1px solid #ddd;position: relative;margin-bottom: 30px;
	z-index: 2;background-color: #fff;
	box-shadow: 0 5px #f9f9f9;
	-moz-box-shadow: 0 5px #f9f9f9;
}
.area1-desc .trangle{position: absolute;left: 20px;top: -7px;background: url(/Public/images/patch/compilations/trangle.png) 0 0 no-repeat;width: 14px;height: 8px;}
.area1-desc .foldCont{height: 126px;overflow: hidden;}
.area1-desc p{color: #666;line-height: 28px;padding: 8px 18px;overflow: hidden;}
.area1-desc .foldCont span{position: absolute;right: 20px;bottom: 51px;color: #20da9b;cursor: pointer;padding-left: 2em;background: #fff url(/Public/images/patch/compilations/unfold.png) 15px 7px no-repeat;}
.area1-desc:hover .foldCont{height: auto;}
.area1-desc:hover .foldCont span{display: none;}
.area1-desc .info{clear: both;border-top: 1px solid #ddd;height: 28px;padding: 5px 20px;line-height: 28px;color: #999;}
.info .writer,.info .date{padding-left: 20px;background: url(/Public/images/news/list/editorial_icon.png) 0 0 no-repeat;}
.info .date{background-position: 0 4px;}
.info .writer{background-position: 0 -106px;margin-right: 10px;}
.info .writer i,.info .date i{color: #666;}
/*area1-link*/
.area1-link{position: absolute;bottom: 0;}
.area1-link h2{font-size: 18px;color: #ff5500;padding-bottom: 18px;border-bottom: 1px solid #ececec;height: 18px;line-height: 18px;margin-bottom: 18px;}
.area1-link h3{font-size: 18px;color: #333;height: 18px;line-height: 18px;margin-bottom: 18px;}
.area1-link span{display: block;color: #999;height: 14px;line-height: 14px;margin-bottom: 14px;}
.area1-link span a{color: #007eff;}
.area1-link span a:hover{text-decoration: underline;}
/*recommend*/
.recommend{background-color: #f9f9f9;border: 1px solid #ececec;height: 138px;}
.recommend img{float: left;width: 94px;height: 94px;border: 3px solid #fff;margin: 20px 22px 20px 20px;}
.recommend div{float: left;width: 755px;height: 118px;padding: 20px 26px 0 0;border-right: 1px solid #ececec;}
.recommend h2{font-size: 20px;color: #333;line-height: 28px;margin-bottom: 8px;}
.recommend p{color: #999;line-height: 28px; height:56px; overflow:hidden;}
.recommend .down{float: right;width: 184px;height: 45px;line-height: 45px;text-align: center;font-size: 20px;color: #fff;background-color: #ff9500;margin: 48px 30px 0 40px;border-bottom: 4px solid #ececec;}
.recommend .down:hover{background-color: #ff5500;}
.recommend .down i{font-size: 14px;}
/*listBox2*/
.listBox2{ width:1180px;}
.listBox2 ul{ margin:0 0 0 -40px;}
.listBox2 li{float: left; width:364px; height:234px; border:1px solid #ececec;position: relative;margin: 0 0 40px 40px;
	transition: border-color .1s ease-out;
    -moz-transition: border-color .1s ease-out; /* Firefox 4 */
    -webkit-transition: border-color .1s ease-out; /* Safari ÃƒÂ¥Ã¢â‚¬â„¢Ã…â€™ Chrome */
    -o-transition: border-color .1s ease-out; /* Opera */
}
.listBox2 li:hover{border-color: #ff5500;}
.listBox2 li:hover .pos a{background-color: #ff5500;}
.listBox2 h3{font-size: 20px;width:326px;height: 20px;line-height: 20px;overflow: hidden;margin-bottom: 12px; margin:19px 19px 12px 19px;}
.listBox2 h3 a{color: #333;}
.listBox2 h3 a:hover{color: #ff5500;}
.listBox2 .cont{ overflow:hidden; border-top:1px dotted #ddd; margin:0 19px 0 19px; padding-top:10px;}
.listBox2 .cont a{ display:block; float:left; width:192px; height:122px; background:url(/Public/images/strategy/bg.jpg) no-repeat left center;}
.listBox2 .cont img{ display:block; width:190px; height:120px;}
.listBox2 .cont p{ float:right;height:120px;line-height:20px;font-size: 14px;color: #999; overflow: hidden; width:120px;}
.listBox2 .pos{ position:absolute; bottom:0; left:0; width:344px; height: 33px; line-height: 33px; background-color: #F9F9F9; padding-left:20px;}
.listBox2 .pos .icon{ display:inline-block; background:url(/Public/images/strategy/icon.png) no-repeat left center; padding-left: 19px; margin-right:30px!important; float:left;}
.listBox2 .pos .icon2{ display:inline-block; background:url(/Public/images/strategy/icon02.png) no-repeat left center; padding-left:20px; float:left;}
.listBox2 .pos a { float: right; width: 76px; height: 33px; text-align: center; line-height: 33px; background-color: #20DA9B; color: #FFF;}

/*分享*/
.bdsharebuttonbox{float: right;margin-right: -6px;}
.bdsharebuttonbox span{float: left;height: 17px;line-height: 17px;margin: 6px 6px 0 0;padding-left: 17px;background: url(/Public/images/video/detail/icon.png) 0 -68px no-repeat;color: #333;}
/*transiton*/
.recommend .down{
	transition: background-color .1s ease-out;
    -moz-transition: background-color .1s ease-out; /* Firefox 4 */
    -webkit-transition: background-color .1s ease-out; /* Safari Chrome */
    -o-transition: background-color .1s ease-out; /* Opera */
}